This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 621852 - no Timezone list to select in custom Fedora kickstart profiles
Summary: no Timezone list to select in custom Fedora kickstart profiles
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: 540
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 462714
TreeView+ depends on / blocked
 
Reported: 2010-08-06 09:53 UTC by Garik Khachikyan
Modified: 2015-01-04 21:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-04 13:24:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
empty TZ list (114.48 KB, image/png)
2010-08-06 09:53 UTC, Garik Khachikyan
no flags Details

Description Garik Khachikyan 2010-08-06 09:53:43 UTC
Created attachment 437090 [details]
empty TZ list

Description of problem:
There is shown an empty Timezone list in the UI of "System Details->Locale" page of the kickstart profile prepared against F13 x86_64 stuff.

Version-Release number of selected component (if applicable):
spacewalk-schema-1.1.19-1.el5
spacewalk-oracle-1.1.6-1.el5
spacewalk-backend-1.1.42-1.el5
spacewalk-java-1.1.35-1.el5
cobbler-2.0.3.1-3.el5

How reproducible:
always - just tried on Fedora 13 x86_64 stuff

Steps to Reproduce:
1. mount F13 x86_64 repodata (or take and mount the *.iso file)
2. create fedora custom channel with arch x86_64 and checksum type: sha256
3. make new ks distribution and give as a path the mounted point (see step1)
4. make new ks profile on created ks distro.
5. refer to the kickstart profile's "System Details->Locale" page.
6. Timezone list is empty.
  
Actual results:
Empty Timezone selection list.

Expected results:
Timezone selection list should be filled appropriately and shown to the user.

Additional info:
See attachment for illustration of the page.


Note You need to log in before you can comment on or make changes to this bug.